body{ text-align: center;}

.container{ margin: 0 auto; max-width: 1024px; text-align: left; }

.btn{ width: 200px;
	margin-bottom: 6px;
	height:40px;
}



@media (max-width: 600px) {
	
	.container{ width: 100%;}
	.span12{ width: 92%; }
	.span6{ width: 92%;}
	
}

.noneTable { display: none; }

.ui-autocomplete{
	text-align: left;
}

.redtext {
	color: red;
}

.redtext:focus{
	color: red;
}

.info{
	margin-left: 20px;
	cursor: pointer;
}